Bug 852844 - (kdm.preset) ship systemd preset for kdm
ship systemd preset for kdm
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kde-settings (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 850775
  Show dependency treegraph
 
Reported: 2012-08-29 14:34 EDT by Rex Dieter
Modified: 2012-09-07 19:20 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-07 19:20:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2012-08-29 14:34:30 EDT
$Summary says it all, ship systemd preset for kdm
Comment 1 Fedora Update System 2012-08-29 14:38:29 EDT
kde-settings-4.9-8.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/kde-settings-4.9-8.fc18
Comment 2 Fedora Update System 2012-09-04 07:40:28 EDT
kde-settings-4.9-9.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/kde-settings-4.9-9.fc18
Comment 3 Fedora Update System 2012-09-04 12:55:03 EDT
Package kde-settings-4.9-9.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kde-settings-4.9-9.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-13304/kde-settings-4.9-9.fc18
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-09-07 19:20:01 EDT
kde-settings-4.9-9.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.